/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the anytime system.
--------------------------------------------------- */



/* MAIN ELEMENTS 
Main page elements, page layout, links and other common
styles. */
body { 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;  
text-align:center;
background-color:#000000;
clear:both;
margin:0 auto; 
}


/* DEFAULT LINKS */
a         {text-decoration:none;color:#138dc0;}
a:visited {text-decoration:none;}
a:hover   {text-decoration:underline}
a img     {border:none;}


/* DEFAULT HEADERS */
h1, h2, h3, h4, h5, h6 {
/*margin:0px 0px 10px 0px;*/
}

h1 {color:#ffffff;font-size:14px;font-weight:bold;padding:0 15px 0 15px;line-height:45px;}
h2 {color:#105471;font-size:14px;font-weight:bold;}
h3 {color:#ffffff;font-size:13px;line-height:18px;padding:0 0 6px 0;margin:0px 0px 0px 0px;}
h4 {color:#6CCA2F;}
h5 {color:#9ADA70;}
h6 {color:#ffffff;font-size:10px;font-weight:normal;margin:0px 0px 0px 0px;padding:3px 0 3px 0;text-align:center;}


.light-blue {color:#64b1c5;}
.caption {
line-height:16px;
padding:5px 10px 5px 10px;
font-size:11px;
color:#ffffff;
background:#0e4962;
}


/* OTHER DEFAULT ELEMENTS */
acronym {border:none;}

.clearer {
clear:both;
font-size:0;
line-height:0;
height:0;
padding:0 0 0 0;
margin:0 auto;
}





/* STANDARD PAGE ELEMENTS 
Standard page elements for laying out the main content of a website. */
#container {
display:block;
background:url(../images/main_bg.jpg) bottom left repeat-x;
padding:0 0 36px 0;
border:none;
}

#inner-container {
width:820px;
text-align:left;
margin:0 auto;
margin-left:auto;
margin-right:auto;
padding:0 0 0 0;
border:none;
}

	/* MAIN HEADER */
	#header {
	padding:10px;
	text-align:left;
	}
	
		#header .right {
		float:right;
		font-size:10px;
		color:#1e6081;
		text-align:right;
		}
		#header .right a {color:#59bdee;}
		#header .right a:hover {color:#bce7fc;text-decoration:none;}
		
	
	/* MAIN NAVIGATION */
	#navigation {
	display:block;
	height:30px;
	text-align:center;
	text-align:center;
	overflow:hidden;
	padding-left:0;
	background:#0e4962 url(../images/nav_grad.gif) top right repeat-y;
	border-bottom:solid #61adc2 1px;
	margin-bottom:10px;
	}
	
		#navigation a {
		float:left;
		display:block;
		color:#ffffff;
		line-height:30px;
		padding:0 7px 0 8px;
		}
		#navigation a:hover {
		text-decoration:none;
		background-color:#3d8eb0;
		}
		#navigation .on {background-color:#61adc2;}
		#navigation .on:hover {background-color:#61adc2;}
		
	
	
	/* MAIN CONTENT */
	#main2 {
	display:block;
	min-height:300px;
	color:#105471;
	line-height:18px;
	padding:0;
	background-color:#ffffff;
	}
	
		#main2 .heading {
		display:block;
		height:45px;
		line-height:45px;
		padding:0 15px 0 15px;
		background-color:#64b1c5;
		}
			#main2 .heading strong {
			float:left;
			font-size:14px;
			color:#105471;
			line-height:45px;
			}
			
			#main2 .heading span {
			float:right;
			font-size:11px;
			line-height:45px;
			}
				#main2 .heading span a {color:#ffffff;}
		
		#main2 .text {
		display:block;
		padding:15px;
		}
		
			#main2 .text .youtube {
			width:305px;
			line-height:34px;
			padding:0 0 0 45px;
			margin:10px 0 10px 0;
			border-top:solid #61adc2 1px;
			background:url(../images/youtube.gif) left center no-repeat;
			}
			
			#main2 .text .sponsers {
			width:350px;
			margin:10px 0 10px 0;
			}
		
		
		#main2 .right {
		float:right;
		width:400px;
		padding:15px 15px 15px 15px;
		}
		
			#main2 .right .buttons {
			color:#ffffff;
			padding:6px 10px 6px 10px;
			background:#0e4962 url(../images/nav_grad.gif) top right repeat-y;
			}
				#main2 .right .buttons a {color:#75c0ff;}
				#main2 .right .buttons .website {background:url(../images/more_icon_white.gif) center left no-repeat;padding-left:15px;}
				#main2 .right .buttons .ticket {background:url(../images/ticket_icon_white.gif) 6px left no-repeat;padding-left:15px;}
				#main2 .right .buttons .ticket2 {background:url(../images/ticket_icon_white.gif) 12px left no-repeat;padding:6px 0 0 15px;margin-top:6px;border-top:solid #ffffff 1px;}
					#main2 .right .buttons .ticket .book, #main2 .right .buttons .ticket2 .book {font-size:11px;}
					#main2 .right .buttons .ticket .date, #main2 .right .buttons .ticket2 .date {
					float:right;
					color:#CEE9FF;
					}
	
	
	
	
	#main {
	background:url(../images/side_bg.gif) top right repeat-y;
	}
	
	
		#main .text {
		width:320px;
		}
	
		#main .main-wright {
		width:610px;
		}
		
			#main .main-wright .home-open {
			display:block;
			height:200px;
			padding:10px;
			margin-bottom:10px;
			background:#4a87a6 url(../images/home_open_bg.gif) top left no-repeat;
			}
			
				.home-open .image {
				width:590px;
				height:200px;
				overflow:hidden;
				}
			
				.home-open .ho-other {
				float:right;
				width:190px;
				height:200px;
				background-color:#e2f3ca;
				}
				
			#main .main-wright .middle {
			float:right;
			width:400px;
			color:#105471;
			line-height:18px;
			background-color:#ffffff;
			}
				#main .main-wright .middle h1 {color:#105471;padding:10px 15px 0 15px;line-height:25px;}
				#main .main-wright .middle .text {padding:0 15px 0 15px;}
			
			#main .main-wright .left {
			width:200px;
			}
			
			#main .main-wright .full {
			display:block;
			color:#105471;
			line-height:18px;
			padding:15px 10px 15px 15px;
			background-color:#ffffff;
			}
				#main .main-wright .full .text {
				float:left;
				width:310px;
				}
				
				#main .main-wright .full .right {
				float:right;
				width:250px;
				margin:0 0 10px 15px;
				
				}

				
				#main .main-wright .full h2 {color:#105471;}
				
				#main .infobox {
				display:block;
				color:#ffffff;
				width:230px;
				padding:10px 10px 20px 10px;
				margin-bottom:10px;
				background:#0e4962 url(../images/nav_grad.gif) top left repeat-y;
				}
					#main .infobox span {color:#64b1c5;}
					#main .infobox a {background-color:#ffffff;}
					#main .infobox a:hover {background-color:#64b1c5;}
					
				.artists, .artists2 {
				display:block;
				color:#ffffff;
				}

					.artists .artist {
					float:left;
					width:250px;
					background-color:#0f4f6a;
					overflow:hidden;
					margin-bottom:10px;
					}
					
						.artists .artist h6 {
						display:block;
						height:16px;
						line-height:16px;
						}
						
							.artists .artist h6 a {display:block;color:#ffffff;}
						
						.artists .artist .image {
						display:block;
						overflow:hidden;
						padding-top:24px;
						}

					.artists2 .artist {
					float:left;
					width:180px;
					background-color:#0f4f6a;
					overflow:hidden;
					}
					
						 .artists2 .artist .image {width:180px;height:120px;overflow:hidden;}
						 .artists2 .artist .detail {text-align:center;line-height:30px;}
						 	.artists2 .artist .detail a {color:#ffffff;}

		
		#main .right {
		float:right;
		width:200px;
		}
		
		
		
		#main .heading {
		display:block;
		height:30px;
		line-height:30px;
		padding:0 10px 0 10px;
		background-color:#64b1c5;
		margin-bottom:10px;
		}
			#main .heading strong {
			float:left;
			font-size:14px;
			color:#105471;
			line-height:30px;
			}
			
			#main .heading span {
			float:right;
			font-size:11px;
			line-height:30px;
			}
				#main .heading span a {color:#ffffff;}
		
		
		
		
		/* ticket booth - left or right */
		#main .ticket-booth {
		background-color:#d6ecf6;
		margin-bottom:10px;
		}
			#main .ticket-booth h1 {background:url(../images/ticketbooth_top.gif) top right no-repeat;padding-bottom:16px;margin-bottom:2px;}
			
			#main .ticket-booth .ticket-items {margin:0 8px 0 8px;border-bottom:solid #b8d9de 1px;}
				#main .ticket-booth .ticket-items a {
				display:block;
				font-size:11px;
				line-height:15px;
				padding:5px 7px 5px 7px;
				border-top:solid #b8d9de 1px;
				text-decoration:none;
				}
				#main .ticket-booth .ticket-items a:hover {background-color:#8fd2dc;display:block;}
				#main .ticket-booth .ticket-items a .date {
				float:right;
				font-weight:normal;
				font-size:10px;
				color:#9f5404;
				}
				#main .ticket-booth .ticket-items a .book {
				background:url(../images/ticket_icon.gif) center left no-repeat;
				padding-left:13px;
				font-size:10px;
				}
				#main .ticket-booth .ticket-items a:hover .book {text-decoration:underline;}
				#main .ticket-booth .ticket-items a .via {
				font-size:8px;
				color:#74aeb7;
				}
				
			#main .ticket-booth .footer {
			font-weight:bold;
			text-align:right;
			padding:15px 7px 15px 7px;
			margin:0 8px 0 8px;
			border-top:solid #c9e5f2 5px;
			}
			
			
			#main2 .ticket-booth-full {width:560px;}
			
				#main2 .ticket-booth-full .ticket {
				display:block;
				font-size:12px;
				line-height:17px;
				border-top:solid #b8d9de 1px;
				padding:6px 0 6px 0;
				}
				
				#main2 .ticket-booth-full .ticket .date {
				font-weight:normal;
				font-size:11px;
				color:#9f5404;
				}
				
				#main2 .ticket-booth-full .ticket .right3 {
				float:right;
				text-align:right;
				}
				
				#main2 .ticket-booth-full .ticket .book {
				background:url(../images/ticket_icon.gif) center left no-repeat;
				padding-left:13px;
				font-size:12px;
				}
				
				#main2 .ticket-booth-full .ticket .more {
				background:url(../images/more_icon.gif) center left no-repeat;
				padding-left:13px;
				font-size:12px;
				}
				
				#main2 .ticket-booth-full .ticket .via {
				font-size:10px;
				color:#74aeb7;
				}
				
				#main2 .ticket-booth-full .ticket .bit {
				padding:8px 0 4px 0;
				}
					#main2 .ticket-booth-full .ticket .bit .book {
					font-size:11px;
					}
		
		
		/* News bar - left or right */
		#main .news-bar {
		background-color:#d6ecf6;
		margin-bottom:10px;
		}
			#main .news-bar h1 {background-color:#104a7c;margin-bottom:10px;}
			
			#main .news-bar .news-items {margin:0 8px 0 8px;border-bottom:solid #b6d5e3 1px;}
				#main .news-bar .news-items a {
				display:block;
				font-size:11px;
				line-height:17px;
				padding:4px 7px 4px 7px;
				border-top:solid #b6d5e3 1px;
				text-decoration:none;
				}
				#main .news-bar .news-items a:hover {background-color:#aad6f2;display:block;}
				#main .news-bar .news-items a:hover strong {text-decoration:underline;}
				#main .news-bar .news-items a .date {
				font-weight:normal;
				font-size:10px;
				color:#9f5404;
				}
				
			#main .news-bar .footer {
			font-weight:bold;
			text-align:right;
			padding:15px 7px 15px 7px;
			margin:0 8px 0 8px;
			border-top:solid #c9e5f2 5px;
			}
	
	
	
	/* MAIN FOOTER */
	#footer {
	display:block;
	line-height:24px;
	font-size:10px;
	color:#1e6081;
	padding:50px 0 10px 0;
	background:url(../images/footer_bg.jpg) top left repeat-x;
	}
	
		#footer a {color:#59bdee;}
		#footer a:hover {color:#bce7fc;text-decoration:none;}
		
		

/* GAPS
Gaps to space elements */
.gap1 {float:left;width:10px;}
.gap2 {float:left;width:23px;}
.gap3 {float:left;width:30px;}




/* COMMON PAGE STYLES
Common page (ie. contact page) styles. */




.artistdetail {}
	
	.artistdetail .image {float:right;margin-left:15px;}
	.artistdetail .youtube {
	width:100%;
	display:block;
	}





/* STAFF ELEMENTS */
.staff-holder {width:120px;float:left;}

	.staff-holder .image {margin-bottom:10px;overflow:hidden;}
	.staff-holder .text {font-size:10pt;text-align:center;line-height:18px;}




/* PRODUCTS/SERVICE ELEMENTS */
.service-holder {width:120px;float:left;}

	.service-holder .image {margin-bottom:10px;overflow:hidden;}
	.service-holder .text {font-size:10pt;text-align:center;line-height:18px;}




/* NEWS ELEMENTS */
.news-holder {display:block;margin-bottom:15px;border-top:solid #b8d9de 1px;padding-top:10px;}
.news-detail {}

	.news-holder .image {float:right;width:100px;max-height:100px;overflow:hidden;margin:0 0 0 50px;}
	.news-detail .image {float:right;margin:0 0 10px 15px;}
	.news-detail .caption {width:340px;}
	.news-holder .text {}
	.news-holder .date, .news-detail .date {
	font-weight:normal;
	font-size:10px;
	color:#9f5404;
	}
	
	
	
.events-holder {float:left;width:180px;margin:0 0 0 0;}
.events-detail {}

	.events-holder .image {width:180px;height:120px;overflow:hidden;}
	.events-detail .image {float:right;margin:0 0 10px 15px;}
	.events-holder .detail {text-align:center;background-color:#d6ecf6;padding:5px 0 5px 0;height:58px;}
	.events-holder .date, .events-detail .date {
	font-weight:normal;
	font-size:10px;
	color:#9f5404;
	}
	.events-holder .where {
	font-size:10px;
	}
	
.date {
font-weight:normal;
font-size:11px;
color:#9f5404;
}
.where {
font-size:11px;
}
	
	
	
.event-summary {margin-bottom:5px;}
	.event-summary h1 {background-color:#104a7c;margin-bottom:10px;}
	.event-summary .image {margin:0 0 0 10px;height:100px;overflow:hidden;}
	.event-summary .e-holder {
	margin:0 10px 10px 10px;
	}
	.event-summary .e-holder a {
	display:block;
	font-size:11px;
	line-height:17px;
	padding:4px 7px 4px 7px;
	border-bottom:solid #b6d5e3 1px;
	text-decoration:none;
	}
	.event-summary .e-holder a:hover {background-color:#aad6f2;display:block;}
	.event-summary .e-holder a:hover strong {text-decoration:underline;}
	.event-summary .e-holder a .date {
	font-weight:normal;
	font-size:10px;
	color:#9f5404;
	}
	



/* TESTIMONIALS ELEMENTS */
.testim-holder {display:block;margin-bottom:20px;}

	.testim-holder .text {text-align:left;line-height:18px;}
	.testim-holder .name {display:block;font-weight:bold;color:#1A4E0C;margin-top:6px;font-size:10pt;}
	



/* LINKS PAGE ELEMENTS */
.link-holder {display:block;margin-bottom:5px;}




/* FAQ PAGE ELEMENTS */
.faq-holder {display:block;margin-bottom:20px;}

	.faq-holder .q {}
	.faq-holder .a {}
	
	
	
	
/* MAIN FORM */
form {
margin:0 auto; 
padding:0 0 0 0;
}
			
	form .req {
	color:#67B350;
	font-weight:bold;
	font-size:9pt;
	}

	form .label {
	clear:both;
	float:left;
	font-size:10px;
	width:150px;
	height:25px;
	font-size:10pt;
	line-height:22px;
	text-align:right;
	margin-right:10px;
	margin-bottom:4px;
	}
	
	form .input {
	float:left;
	width:340px;
	height:25px;
	}
		form .input input {
		font-size:10pt;
		width:300px;
		}
	
	form .textarea {
	float:left;
	font-size:10pt;
	width:340px;
	height:93px;
	}
		form .textarea textarea {
		font-size:10px;
		width:300px;
		height:80px;
		}
		form .textarea img {
		padding-top:3px;
		}
	
	form .button {
	margin-top:20px;
	padding-left:160px;
	}



